Bad downgrade help

Discussion in '3DS - Homebrew Development and Emulators' started by Chromeback, May 16, 2016.

  1. Chromeback
    OP

    Chromeback Newbie

    Newcomer
    3
    0
    May 16, 2016
    United States
    I was trying to downgrade to 9.2 to start my install of A9LH, but the downgrade threw me an error and I restarted and I was on 9.2, or so I thought. Once I tried to start the emunand manager it wouldn't open. As I tried more apps from the HBL most would open but wouldn't fully function. I downloaded a program called downgrade checker and found out that I had only partially downgraded. Anyway to redowngrade? Plai's downgrader stops at "HAX INIT" and sysUpdater won't even open.

    Edit: Also me being the idiot I am didn't backup the sysnand
     
    Last edited by Chromeback, May 16, 2016
  2. ThePanchamBros

    ThePanchamBros Hates the Undertale Fandom

    Member
    340
    190
    Jan 31, 2016
    United States
    Under your bed ( ͡° ͜ʖ ͡°)
    Maybe try SafeSysUpdater since sysupdater and PLai wont work?
     
  3. Chromeback
    OP

    Chromeback Newbie

    Newcomer
    3
    0
    May 16, 2016
    United States
    No dice on that either, thanks though!
     
  4. ThePanchamBros

    ThePanchamBros Hates the Undertale Fandom

    Member
    340
    190
    Jan 31, 2016
    United States
    Under your bed ( ͡° ͜ʖ ͡°)
    um try redownloading plai or sysupdater, that worked for me once.
     
  5. Ricken

    Ricken Crawling from Hell, Falling from Grace

    Member
    2,170
    2,303
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Try Try again with Plai
     
  6. Chromeback
    OP

    Chromeback Newbie

    Newcomer
    3
    0
    May 16, 2016
    United States
    I ended up taking the system back to gamestop after updating it and just swapped it for another they had that was on 9.9 :)

    Thanks for the help guys!